<template>
  <div>
    <!-- Content -->
    <div style="text-align:center;">
      <h2 class="divider-style">
        <span>Site industriale<br /></span>
      </h2>
    </div>
    <div class="container">
      <p style="font-size: 18px;">
        Sitele industriale se utilizează într-un domeniu larg de activităţi ,de
        la minerit, unde sunt cel mai des utilizate până la industria chimică,
        farmaceutică, alimentaă, construcţii civile, furnizare de apă precum şi
        în arhitecură.<br /><br />
      </p>
    </div>
    <h1 style="font-size: 28px;">
      De ce să ne alegeţi pe noi în furnizarea de site industriale?<br />
    </h1>
    <p style="font-size: 18px;">
      <br />▶ Oferim cel mai diversificat domeniu de site<br />▶ Avem avantajul
      dat de partenerii noştri care au mai mult de un secol de tradiţie în acest
      domeniu<br />▶ Oferim clienţilor noştri o echipă de specialişti cu
      experienţă<br />&nbsp;▶ Oferim clienţilor service specializat pe probleme
      individuale de sortare, consultanţă tehnică şi asistenţă la montare<br />▶
      Folosim numai materiale de top, rezistente la abraziune<br /><br />
    </p>

    <div class="features-clean">
      <div class="container">
        <div class="intro">
          <h2 class="text-center">Identificarea suprafeţei de sortare<br /></h2>
        </div>
        <div class="row features" style="padding-bottom: 110px;">
          <div class="col-sm-6 col-lg-4 offset-xl-2 item">
            <i class="icon ion-alert icon"></i>
            <h3 class="name">Caracteristicile materialului sortat<br /></h3>
            <p class="text-left description">
              1.raportul granulometric la intrare<br />2. cantitatea de material
              care intră<br />3. tipul de material sortat şi duritatea,trebuie
              să se specifice dacă materialul este concasat sau natural<br />4.
              raportul volumetric al fracţiilor materialului la
              intrare,proporţia de argilă sau alte impuritaţi, umiditatea
              materialului<br /><br />
            </p>
          </div>
          <div class="col-sm-6 col-lg-4 item">
            <i class="fa fa-check icon"></i>
            <h3 class="name">
              Caracteristici de bază ale echipamentului de sortare<br />
            </h3>
            <p class="text-left description">
              1. tip de sortator, tipul mişcării de vibraţie, frecvenţa şi
              amplitudinea<br />2. mărimea platformei de sortare, dimensiunea şi
              numărul sitelor<br />3. metode de fixare a sitelor în sortator,
              incluzând schiţa suporţilor<br />4. condiţii tehnice ale
              sortatorului şi alte date<br /><br />
            </p>
          </div>
          <div class="col-sm-6 col-lg-4 offset-xl-2 item">
            <i class="fa fa-edit icon"></i>
            <h3 class="name">Descrierea procesului de sortare<br /></h3>
            <p class="description">
              Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus.
              Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.
            </p>
          </div>
          <div class="col-sm-6 col-lg-4 item">
            <i class="fa fa-thumbs-o-up icon"></i>
            <h3 class="name">Descrierea sitelor folosite curent<br /></h3>
            <p class="text-left description">
              1. tipul suprafeţei de sortare (metalic, nemetalic)<br />2.
              mărimea ochiului şi diametrul sârmei (sau tăria PUR)<br />3.
              sistemul de fixare al sitelor în sortator<br /><br />
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss">
@import "../scss/app.scss";
@import "../scss/contact.scss";
@import "../scss/divider-text-middle.scss";
@import "../scss/features-clean.scss";
@import "../scss/footer.scss";
@import "../scss/home-page.scss";
@import "../scss/lightbox-gallery.scss";
@import "../scss/navigation.scss";
@import "../scss/text-box.scss";
</style>
